@charset "utf-8";
/* CSS Document */

/* キャンペーン概要 styles
-----------------------------------------------------*/

a[href^="tel:"] {
	pointer-events: none;
}

#wrapper {
	margin-bottom:0;
}
.sec {
  margin-bottom: 70px;
}

.fontSS {
	font-size:64%;
}

.sp_area.about a,
.sp_area.about a:visited,
.sp_area.about a:active {
	color:#333;
	text-decoration: underline;
}
.sp_area.about a:hover {
	text-decoration: none;
}
.sp_area.about .btn_more {
	box-shadow:none;
}

.sp_area.about .btn_more a {
	color:#fff;
	text-decoration: none;
}

.sp_header {
	background:#fdebc9 url(/contents4/images/love_chiba4/instagram/bg_sp_area.png) repeat left top;
	text-align:center;
	height:80px;
	color:#5c0000;
}
.sp_header p a {
	display:block;
	color:#5c0000;
}
.sp_header p img {
	vertical-align:middle;
}
.sp_area.about {
	/*padding-top: 50px;
	padding-bottom: 50px;*/
	margin-top:10px;
	/*background:#d7edeb url(/contents4/images/love_chiba8/bunkashisan/bg_01.jpg) repeat left top;*/
	color:#000;
	/*min-width:1400px;*/
}
.sp_area.about .contents {
	/*background-color: rgba(255,255,255,0.8);*/
	background-color:#ffffff;
	/*border-radius:20px;*/
	/*width:960px;*/
	width:100%;
	min-width:960px;
}

.sp_area.about .ttl_attention {
	/*border-top:solid 2px #000;
	border-bottom:solid 2px #000;*/
    border-radius:5px;
	padding:15px;
	background:transparent;
}
.sp_area.about.bg_info_01 .ttl_attention {
	background:#d85d89;
	color:#fff;
	border-radius:15px;
	padding: 10px;
}




.sp_area.about .ttl_01 {
	padding:10px 10px 10px 20px;
	font-size:120%;
	border-bottom:#7FC6FA solid 5px;
	/*border-image: linear-gradient(to right, #F00355, #EE1850, #E76F39, #E68035) 1;*/
	text-align: left;
	position: relative;
	margin-left: 120px;
	margin-bottom:30px;
}
.sp_area.about .ttl_01 .icn {
	position: absolute;
	top:-10px;
	left:-120px;
}

.sp_area.about table {
	width:auto;
	margin: 0 auto;
}
.sp_area.about table th {
	background:#eee;
}
.sp_area.about table th,
.sp_area.about table td {
	/*border:solid 1px #ccc;*/
	/*padding:10px;*/
	padding:5px;
	font-size:86%;
}

.sp_area.about .cp_bg_box_03 dl,
.sp_area.about .cp_bg_box_04 dl {
	line-height:1.7;
	text-align:left;
	margin-top:20px;
	margin-bottom:20px;
}
.sp_area.about .cp_bg_box_03 dl a {
	color:#000;
	text-decoration: underline;
}
.sp_area.about .cp_bg_box_03 dl a:hover {
	text-decoration: none;
}
.sp_area.about .cp_bg_box_03 dl strong a  {
	color:#fff;
}

.sp_area.about .cp_bg_box_03 dl dt,
.sp_area.about .cp_bg_box_03 dl dd,
.sp_area.about .cp_bg_box_04 dl dt,
.sp_area.about .cp_bg_box_04 dl dd {
	padding:10px;
}
.sp_area.about .cp_bg_box_03 dl dt,
.sp_area.about .cp_bg_box_04 dl dt {
	font-weight:bold;
	margin-top:20px;
	padding-bottom:0;
	/*border-top: dashed 2px #ccc;*/
}

.sp_area.about .cp_bg_box_03 dl dd {
	border-bottom:dashed 2px #fff;
	padding-bottom:20px;
}

.sp_area.about .cp_bg_box_03 dl dd.last {
	border:none;
}

.sp_area.about .contents_inner {
	/*padding-left:40px;
	padding-right:40px;*/
	padding-bottom:40px;
	max-width:960px;
	margin:0 auto;

}

.sp_area.about .box_01 {
	font-size:100%;

}
.sp_area.about .box_01.d_flex {
	display: flex;
}

.sp_area.about .box_01 .text_l {
	/*float:left;*/
	padding:20px;
}

.sp_area.about .box_01 .img_r {
	/*float:right;*/
	width:150px;
}
.sp_area.about .box_01 .img_r img {
	width:100%;
}

.in_box_wrap {
	display: flex;
	gap: 10px;
	line-height: 1.3;
}
.in_box_wrap.col {
	flex-direction: column;
}

.in_box_wrap_inner {
	display:flex;
	flex-flow: column;
	justify-content:space-between;
	flex-direction: row;
	column-gap: 10px;
}

.in_box_wrap .in_box {
	background:#fff;
	padding:30px 20px;
	border-radius:20px;
	flex: 1;
	position: relative;
	display:flex;
	flex-flow: column;
	justify-content:space-between;
}
.in_box_wrap .in_box .icn {
	position: absolute;
	top: -15px;
}


.in_box_wrap .in_box.step .in_box_inner {
	margin-bottom:10px;
}
/*
.in_box_wrap .in_box.step.col {
		flex-flow: column;
}*/

.in_box_wrap .in_box.step .arw {
	position: absolute;
	top: -45px;
	left: 50%;
	margin-left: -25px;
}

.in_box_wrap .in_box.step .ttl {
	position: absolute;
	top: -15px;
	left: 50%;
	margin-left: -130px;
}
.in_box_wrap .in_box.step .in_img {
	width:80px;
	float:left;
}
.in_box_wrap .in_box.step .in_text {
	/*flex: 1;
	float:right;
	*/
	padding:10px;
}

.in_box_wrap .in_box.step icn {
	position:static;
}

.in_box_wrap .in_box p {
	font-size:86%;	
}

.in_box_wrap .in_box .pa_btm {
	/*position: absolute;
	bottom: 10px;*/
	/*
	display:flex;
	flex-flow: column;
	justify-content:flex-start;
	*/
}

.btn_cp_01,
.btn_cp_02,
.btn_cp_03 {
	box-shadow: 0 2px 3px rgba(0,0,0,0.3);
	border-radius: 25px;
	cursor: pointer;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
	width:calc(100% - 40px);
	max-width: 320px;
}
.btn_cp_01 {
	background: #C30D23;
	border: solid 2px #C30D23;
}
.btn_cp_02 {
	background: #004894;
	border: solid 2px #004894;
}
.btn_cp_03 {
	background: #D53D6F;
	border: solid 2px #D53D6F;
}
.btn_cp_01 a,
.btn_cp_02 a,
.btn_cp_03 a {
	padding:10px;
	display: block;
	font-size: 82%;
	color:#fff !important;
	text-decoration: none !important;
	font-weight: bold;
}



/*
.sp_area.about .contents .co_box_01 {
	width:625px;
	float:left;
}
*/
/*
.sp_area.about .present_img {
	border-radius:10px;
	background:#fbf4cd;
	margin-top:5px;
}*/
.sp_area.about .present_img h3 {
	/*color:#fff;*/
	/*background:#e53a3a;*/
	border-radius:15px 15px 0 0;
	padding-top:15px;
	padding-bottom:0;
	/*background:#e53a3a url(/contents4/images/love_chiba4/bg_sp_area.png) repeat left bottom;*/
}
.sp_area.about .data {
	font-size:160%;
	margin-bottom:30px;
	/*margin-left:40px;*/
	/*font-size:180%;*/
}
.sp_area.about .text {
	font-size:110%;
	margin-bottom:10px;
	/*margin-left:40px;*/
}
.sp_area.about h2 {
	font-size: 220%;
	/*background:#fff;*/
	/*background:#fff url(/contents4/images/love_chiba4/bg_stripe.png) repeat left bottom;*/
	border-radius:20px 20px 0 0;
	/*border-bottom:solid 5px #e53a3a;*/
	/*background:#e53a3a;*/
	/*background: #fff553;*/
	padding-top:30px;
	padding-bottom:0px;
	margin-bottom:10px;
	text-align:center;
}
.sp_area.about img {
	vertical-align: middle;
}
.sp_area.about .flow_area {
	/*width:800px;*/
	width:100%;
	padding:10px 20px;
	background:#eee;
	border-radius: 10px;
	margin-top:20px;
	/*float:left;*/
	/*margin-left:20px;*/
	/*margin-bottom:20px;*/
	text-align:left;
}
/*
.sp_area.about ul.list {
	background:#fff;
	border-radius:10px;
	padding:10px;
}*/
.main_bnr_link01,
.main_bnr_link02,
.main_bnr_link03,
.main_bnr_link04 {
	display: inline-block;
	vertical-align: middle;
}

.sp_area.about ul.list {
	border-radius:10px;
	padding:15px 10px;
	/*margin-bottom:40px;*/
}

.sp_area.about ul.list li {
	/*background:transparent url(/contents4/images/love_chiba6/bunkashisan2019/bunka_arrow.png) no-repeat left 8px center;*/
	/*background:#fbf8ad url(/contents4/images/love_chiba4/icon_strawberry_01_s.png) no-repeat 3px center;*/
	/*border-bottom:dotted 2px #fbf8ad;*/
	padding:5px;
	line-height:1.6;
	margin-bottom:5px;
	font-weight:bold;
	min-height:50%;
	border-bottom:solid 1px #BCDBD3;
}
.sp_area.about ul.list.disc li {
	list-style: disc;
	margin-left:20px;
	padding: 5px 0;
}

.sp_area.about ul.list li a {
	padding:5px;
	color:#333;
	text-decoration:underline;
}
.sp_area.about ul.list li a span {
	color:#F00355;
	margin-right:10px;
}

.sp_area.about ul.list li.arw a {
	background:transparent url(/contents4/images/love_chiba12/about/img_list_arw.png) no-repeat right 8px center;
	background-size:12px;
	padding:5px;
	color:#333;
	text-decoration:none;
	display:block;

}
.sp_area.about .btn_entry {
	margin:20px auto 60px;
	position: relative;
	border-radius:35px;
	background:#689995;
}
.sp_area.about .btn_entry:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);	/* Ie用 */
}

.sp_area.about .btn_entry a {
	background: url(/contents4/images/love_chiba6/arw_btn_entry.png) no-repeat right 20px center;
	background-size:30px;
}

.floatingbox_entry.btn_bunka {
	/*background:#e60019;
	border: 1px solid #e60019;*/
	background: #e95589;
	border: 1px solid #e95589;
	color:#fff;
	width:260px;
}

.floatingbox_entry.btn_bunka:hover {
	background:#fff;
	border: 1px solid #e95589;
	color:#e95589 !important;
}


.btn_rules {
	width:150px;
	display:block;
	background:#39c3d4;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	border-radius:15px;
	padding:0 5px;
	margin:15px auto;
	/*border:solid 1px #ccc;*/
	text-align:center;
	color:#fff !important;
}
.btn_rules:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);	/* Ie用 */
}
.info2 strong,
.text_strong {
	color:#E9528E;
}

.sp_area.about .flow_area .btn_entry .balloon {
	width:180px;
	position: absolute;
	top:-40px;
	right:-70px;
}
.co_box_02 {
	/*width: 610px;*/
	/*border-radius: 10px;*/
	margin-bottom:30px;
	/*float:right;*/
	/*background:#eee;*/
}
.co_box_01 .btn_more_s,
.co_box_02 .btn_more_s {
	margin:10px auto;
	float:none;
}

/* JR特別賞 flexslider style
-----------------------------------------------------*/
.flexslider {
	width:320px;
	background:#eee;
	padding:10px;
	margin:0 auto;
	border:none !important;
	border-radius: 10px;
}
.flex-viewport { height:500px;}
.flexslider .slides img {
	width:300px;
	/*height:450px;*/
	/*margin-right:10px;*/
	/*float:left;*/
	border-radius: 10px;
}
.flexslider .slides > li {
	font-size:82%;
	line-height:1.7;
	/*position: relative;*/
}
.flexslider .slides li p {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*
.flexslider .slides li > .more{
	width:110px;
	position: absolute;
	right:0;
	bottom:-20px;
}
.flexslider .more img{
	width:110px !important;
	height:28px !important;
}*/
.flex-play,
.flex-pause {
	width:60px !important;
	height:15px !important;
	text-indent: -9999px;
}
/*
.flex-play {
	background:transparent url(/contents3/images/play_btn.png) no-repeat left top;
}
.flex-pause {
	background:transparent url(/contents3/images/stop_btn.png) no-repeat left top;
}*/
.flex-pauseplay a {
	bottom: 7px;
}
.flexslider {position:relative;}
.flexslider .flex-prev,
.flexslider .flex-next {
    display: block;
    width:25px;
    height: 24px;
    position: absolute;
    top: 33%;
    width: 25px;
    font-size:0;
}
.flexslider .flex-prev {
    background: rgba(0, 0, 0, 0) url("../../images/slider-pickup_prev.gif") no-repeat scroll 0 0 / contain ;
    left: 0;
}
.flexslider .flex-next {
    background: rgba(0, 0, 0, 0) url("../../images/slider-pickup_next.gif") no-repeat scroll 0 0 / contain ;
    right: 0;
}
.sp_area.about .btn_entry a {
	display:block;
	padding:10px 0 !important;
	text-decoration:none;
	color:#fff;
}
.sp_area.about .sp_bnr_area {
	padding:0 0 10px 0;
	margin-top:40px;
	border-radius:5px;
	/*border:solid 1px #000;*/
}
.sp_area.about .sp_bnr_area img {
	width:90%;
	height:auto;
}
.sp_bnr_area h3 {
	/*border-radius:5px 5px 0 0;
	border:solid 1px #000;
	background:#000;
	color:#fff;*/
	padding:10px;
}
.sp_bnr_area .inner {
	width:600px;
	margin:0 auto;
}
.sp_none {display:block;}
.pc_none {display:none;}



.about .lovechiba_pickup_content,
.about .lovechiba_instagram_content {
	width:100%;
}

.about .lovechiba_pickup_content {
	background:transparent;
	/*width:960px;*/
	margin:0 auto;
	padding-top:0;
	min-height: 270px;
	display: block;
}
.about .lovechiba_pickup_content .bg_inner {
	background:#fff;
	border-radius:15px;
}
.about .lovechiba_pickup_content .btn_more {
	background:#fff;
	border:solid 2px #333;
}
.about .lovechiba_pickup_content .btn_more a {
	color:#333;
}

.about .lovechiba_pickup_content.sp_content .heading {
	width:50px;
	height:310px;
	padding:15px 15px 10px 15px;
	position: absolute;
	left:0;
	-webkit-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: vertical-lr;
}
.about .lovechiba_pickup_content.photos .heading {
	padding-top:40px;
	padding-bottom:20px;
}


.about .lovechiba_pickup_content.photos .heading span {
	color:#333;
}

.about .lovechiba_pickup_content.sp_content .heading {
	background:#657d97 url(/contents4/images/love_chiba4/bg_heading_04.jpg) repeat left top;
	font-size:116%;
	color:#fff2f2;
}
.about .lovechiba_pickup_content.sp_content .heading div {
	margin-top:10px;
	font-weight:normal;
	color:#fff;
	display:inline-block;
}
.about .lovechiba_slider-pickup .photo {
	width:188px;
	height:188px;
}

.about .lovechiba_slider-pickup .photo img {
	width: 180%;
}

.cp_bg_box_00,
.cp_bg_box_01,
.cp_bg_box_02,
.cp_bg_box_03,
.cp_bg_box_04 {
	border-radius:30px;
	width:100%;
	padding:25px 25px 40px;
	letter-spacing:-0.2px;
}
.cp_bg_box_00 {
	margin-top:50px;
	margin-bottom:50px;
}
.cp_bg_box_01 {
	background:#F0F3F5;
}
.cp_bg_box_02 {
	background:#D2F1E9;
}
.cp_bg_box_03 {
	background:#E1E5E8;
	padding:25px 10px 20px;
}
.cp_bg_box_04 {
	border:solid 2px #555;
	background:#fff;
	padding:25px 15px 20px;
}
.cp_bg_box_02 {
	border-radius: 30px;
	padding: 15px 10px;
	margin-bottom: 40px;
	max-width: 760px;
	margin-left: auto;
	margin-right: auto;
}
.cp_bg_box_00 .caption,
.cp_bg_box_01 .caption,
.cp_bg_box_02 .caption {
	font-size:12px;
	text-align:center;
	margin-top:5px;
}

.bg_box_inner {
	background:#eee;
	padding:10px;
	border-radius:10px;
}
h3.ttl_more {
	position: relative;
	padding: 0.5em;
	background: #333;
	color: #fff;
	display:inline;
	margin:-37px;
}

h3.ttl_more::before {
	position: absolute;
	content: '';
	top: 100%;
	left: 0;
	border: none;
	border-bottom: solid 15px transparent;
	border-right: solid 20px rgb(149, 158, 155);
}


/*
.present_img_box_00 {
	background:#fff;
	border-radius:5px;
	width:100%;
	padding:5px 15px 20px;
	letter-spacing:-0.2px;
}
.present_img_box_01 {
	background:#fff;
	border-radius:5px;
	width:285px;
	float:left;
	padding:5px;
	margin:10px;
	letter-spacing:-0.2px;
}
.present_img_box_02 {
	background:#fff;
	border-radius:5px;
	width:285px;
	float:right;
	padding:5px;
	margin:10px;
	letter-spacing:-0.2px;
}
.present_img_box_00 .present_ttl,
.present_img_box_01 .present_ttl,
.present_img_box_02 .present_ttl {
	font-weight:bold;
	color:#333;
	background:#fce042 url(/contents4/images/love_chiba5/bunkashisan/icn_list_bunkashisan.png) no-repeat left -40px top 10px;
	border-radius:5px;
	text-align:left;
	padding:10px 10px 10px 25px;
}
.present_img_box_00 .caption,
.present_img_box_01 .caption,
.present_img_box_02 .caption {
	font-size:11px;
	text-align:center;
	margin-top:5px;
}
.present_img_box_00 .entry_time,
.present_img_box_01 .entry_time,
.present_img_box_02 .entry_time {
	font-size:14px;
	background:#eee;
	border-radius:5px;
	min-height:70px;
	line-height:1.5em;
}
*/
.co_box_01 .text.info {
	font-size:120%;
}
.co_box_01 .text.info2 {
	margin-top:10px;
}
#photo_list .heading.sp_content {
    background: #e76593 url("/contents4/images/love_chiba4/bg_heading_04.jpg") repeat scroll left top;
    color: #ffffff;
}
.of_hdn {overflow:hidden;}
.fontB {font-weight:bold;}


.bg_info_01 {
	background:#fceded;
	padding:5px 10px;
	border-radius:5px;
	margin-top:10px;
}
.bg_info_02 {
	/*background:#fcf581;*/
	background:#d7edeb url(/contents4/images/love_chiba8/bunkashisan/bg_01.jpg) repeat left top;
	border-radius:5px;
	padding:10px;
	margin-top:20px;
	margin-bottom:20px;
}
.about .btn_more_s {
	background:linear-gradient(to bottom, #041943 0%, #030b31 100%);
	border:solid 1px #072157;
	padding:0;
	border-radius:5px;
	width:300px !important;
}
.about .btn_more_s a {
	padding:15px 0;
}

.cp_movie {
	width:100%;
	margin-bottom:40px;
	text-align:center;
}

/* 画像横並び 2×2 */
.photo_area {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	max-width: 700px;
	margin: 0 auto;
}
.photo_area .item {
	width: 50%;
	margin-bottom:2em;
}


.lh_M { line-height:1.7;}
.lh_L { line-height:2;}
.lh_LL { line-height:2.5;}
.lh_L3 { line-height:3;}
.lh_L4 { line-height:3.5;}


.t_block {
	display: inline-block;
}


/***  よくある質問 アコーディオン  ***/
.qr_list {
	margin-top: 40px;
	color:#333333;
}
.qr_list details {
	border: 1px solid #F0F3F5;
	background: #F0F3F5;
	margin-bottom: 10px;
	border-radius: 10px;
}
.qr_list details div {
	padding:0 30px 20px 30px;
}
.qr_list details div p {
	font-size:86%;
	color:#555555;
}

.qr_list summary {
	padding: 1em;
	background: #F0F3F5;
	font-weight: bold;
	cursor: pointer;
	list-style: none;
	position: relative;
	border-radius: 10px;
	font-size:94%;
}
/* Safari対応　デフォルトの三角形アイコン非表示 */
.qr_list details summary::-webkit-details-marker {
	display: none;
}
.qr_list .icon {
	display: block;
	position: absolute;
	right: 20px;
	top: 50%;
	width: 24px;
	margin-left: 6px;
	flex-shrink: 0;
	transform-origin: center 43%;
	transition: transform 0.5s;
}
/* アイコンの三角矢印 */
.qr_list .icon::before,
.qr_list .icon::after {
	content: "";
	position: absolute;
	display: block;
	width: 15px;
	height: 3px;
	background-color: #000;
}
.qr_list .icon::before {
	left: 0;
	transform: rotate(45deg);
}
.qr_list .icon::after {
	right: 0;
	transform: rotate(-45deg);
}
/* アコーディオン表示の際に回転する */
.qr_list details[open] .icon {
	transform: rotate(180deg);
}

/* プレゼントスライド */
.slick-dots {
	bottom:0 !important;
}


@media screen and (max-width:1300px){

.sp_area.about .contents {
	width:100% !important;
	min-width:100%;
}

.sp_area.about .bunka_img {
	max-width:100%;
}

.sp_area.about .contents .contents_inner {
	width:100% !important;
	max-width:960px;
}
.sp_area.about .contents img {
	max-width:100%;
}
.sp_area.about .ttl_attention {
	padding: 15px 0;
}

.sp_area.about .ttl_attention img {
	max-width:100%;
}

.sp_area.about .contents .co_box_01,
.sp_area.about .contents .co_box_02 {
	float:none;
}
.sp_area.about .contents .co_box_01 {
	width:100%;
}
.sp_area.about .contents .co_box_02 {
	margin-left:auto;
	margin-right:auto;
}
.about .lovechiba_slider-pickup .photo img {
	margin-left:0;
	max-width: inherit;
}
}

@media screen and (max-width:1100px){

.main_bnr_link01 img {
	max-width:120px;
}

.main_bnr_link02 img {
	max-width:180px;
}
.main_bnr_link03 img {
	max-width:110px;
}
.main_bnr_link04 img {
	max-width:110px;
}
}

@media screen and (max-width:767px){

a[href^="tel:"] {
	pointer-events: auto;
}

.cp_bg_box_00 {
	margin-top:30px;
	margin-bottom:30px;
}

/*.main_bnr_link01,
.main_bnr_link02,
.main_bnr_link03 {
	position: static;
	top: auto;
	right: auto;
	display: inline-block;
	vertical-align: middle;
}*/

.about .present_tmb_00 {
	float:none !important;
}
.about .present_tmb_00 img {
	width:100%;
	height:auto;
}
.sp_area.about ul.list li.arw {
	text-indent: -4em;
	padding-left: 4em;
}
.sp_area.about ul.list {
	padding:0 15px;
}
.ribbon5 h3 {
	font-size:82%;
}
.sp_header .icn_strawberry_01,
.sp_header .icn_strawberry_02 {
	width:40px;
}
.sp_area.about .contents.event1,
.sp_area.about .contents.event2 {
	background-size: 120%;
	background-position: center top -3rem;
}
.sp_area.about table,
.sp_area.about dl {
	font-size:86%;
}


.lovechiba_pickup_content.sp_content .heading {
	width:100%;
	height:auto;
	position: static;
	-ms-writing-mode: lr-tb;            /* IE用　*/
	-webkit-writing-mode: horizontal-tb;  /* chrome用　*/
	-o-writing-mode: horizontal-tb;       /* opera用　*/
	writing-mode: horizontal-tb;
}
.lovechiba_pickup_content.sp_content .heading div {
	display:inline;
	margin-left:10px;
	-moz-transform: rotate( 0deg );
	-webkit-transform: rotate( 0deg );
	-o-transform: rotate( 0deg );
	-ms-transform: rotate( 0deg );
	transform: rotate( 0deg );
}
.sp_area.about .contents_inner {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0;
}
/*.sp_area.about h2 {
	padding-left:60px;
}*/
.sp_area.about .contents .co_box_01,
.sp_area.about .contents .co_box_02 {
	width:100%;
	float:none;
}
.present_img_box_00,
.present_img_box_01,
.present_img_box_02 {
	width:90%;
	float:none;
	margin:10px auto;
}
.sp_header {
	position:relative;
	height:auto;
	min-height:50px;
	/*padding-top:5px;*/
}
.sp_header img {
	width:100%;
}
.sp_header p {
	font-size:80% !important;
	line-height:1.2;
	/*padding:0 45px 0 45px;*/
}
.sp_header .icn_strawberry_01 {
	position: absolute;
	top:15px;
	left:5px;
}
.sp_header .icn_strawberry_02 {
	position: absolute;
	top:10px;
	right:5px;
}

.sp_area.about .contents {
	width:100% !important;
}
.sp_area.about h2 {
	font-size:100%;
	margin-bottom:10px;
	position:relative;
}
.sp_area.about h2 .main_img {
	width:98%;
	margin:0 auto;
}

.sp_area.about .ttl_attention {
	font-size:110% !important;

}

.sp_area.about .present_img {
	float:none;
	text-align:center;
	padding:20px 0;
}
.sp_area.about .present_img img {
	/*float:none;*/
	/*width:100%;
	max-width:400px;*/
}
.sp_area.about .data,
.sp_area.about .text {
	margin-left:0;
}
.sp_area.about .data {
	font-size:84% !important;
	margin-bottom:10px;
}
.sp_area.about .text {
	font-size:86%;
	margin-bottom:10px;
}
.sp_area.about .flow_area {
	width:100%;
	margin:0 auto 10px;
	float:none;
	padding:10px 0 ;
}
.sp_area.about .flow_area img {
	width:100%;
}
.sp_area.about .download {
	margin-bottom:20px;
}
.sp_area.about .download img {
	max-width:150px;
}
.sp_area.about .flow_area .btn_entry {
	width:260px;
	margin-bottom:30px;
}
/*.jr_slider {
	float:none;
	width:280px;
	margin:0 auto;
}*/
.flexslider { width:280px;}
.flexslider .slides img { width:260px;}
.jr_slider .btn_more_s {
	width:96%;
}
.sp_none {display:none;}
.pc_none {display:block;}
.img_flow_s {
	max-width:340px;
}
.sp_bnr_area .inner {
	width:100%;
}
/*
.sp_bnr_area .inner img {
	width:185px;
}
*/
.sp_bnr_area .left,
.sp_bnr_area .right {
	float:none;
	margin:10px 0;
	text-align:center;
}
.sp_area.about .flow_area .btn_entry {
	margin:90px auto 40px;
}
.sp_area.about .flow_area .btn_entry .balloon {
	top:-80px;
	left: 20%;
}
/*
.icn_strawberry {
	width:70px;
	height:auto;
}*/
.icn_img_present {
	width: 30px;
	height: auto;
}
.co_box_01 .text .right {
	float:none;
}
.co_box_01 .btn_more_s {
	width:280px;
}
.co_box_01 .text.mt40 {
	margin-top:20px;
}
.co_box_01 .text.info {
	font-size:92%;
}
.co_box_01 .text.info2 {
	margin-top:10px;
	margin-bottom:10px;
}
.sp_area.about ul.list {
	font-size:86%;
}
.co_box_02 {
	margin-bottom:10px;
}
.ribbon5,
.ribbon5 h3 {
	height:auto;
	line-height:auto;
}
.ribbon5 h3 {
	line-height: 1.5em;
	padding: 10px;
}
.ribbon5::after {
	content:none;
}
.cp_movie iframe {
	width:100%;
}

.cp_movie {
	position: relative;
	padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
	height: 0;
	overflow: hidden;
}
.cp_movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.sp_area.about .ttl_01 {
	padding: 10px;
	margin-left: 80px;
}

.sp_area.about .ttl_01 .icn {
  width: 90px;
}
.sp_area.about .ttl_01 .icn {
  position: absolute;
  top: 0px;
  left: -90px;
}



.btn_cp_01, .btn_cp_02, .btn_cp_03 {
	width:100%;
	display: block;
	margin-left:auto !important;
	margin-right:auto !important;
	
}
.btn_cp_01 a, .btn_cp_02 a, .btn_cp_03 a {
	font-size:100%;
}

.in_box_wrap {
	flex-flow: column;
	gap: 20px;
}
.in_box_wrap_inner {
	flex-flow: column;
	gap: 20px;
}
.in_box_wrap .in_box.step:nth-child(2) {
	margin-top:20px !important;
	
}
.in_box_wrap .in_box.step:nth-child(2) .arw {
	display:none;
}

.top_present_area .slick-dots {
	bottom: 30px !important;
}

.qr_list summary {
	padding-right:3em;
	line-height: 1.5;
}
.present01_slider .slick-prev, .present02_slider .slick-prev, .present_sp_slider .slick-prev {
	left: 15px !important;
}
.present01_slider .slick-next, .present02_slider .slick-next, .present_sp_slider .slick-next{
	right: 15px !important;
}
.slick-prev::before, .slick-next::before {
	font-size: 15px !important;
}

}

@media screen and (max-width:680px){
.photo_area {
	display: block;
	max-width: 700px;
	margin: 0 auto;
	text-align:center;
}
.photo_area .item {
	width: 100%;
}
.photo_area .item img {
	max-width:100%;
}
}

@media screen and (max-width:630px){
.about .lovechiba_slider-pickup .photo {
	width:47%;
	height:180px;
}

.sp_area.about .ttl_attention {
	padding:0;
}

.sp_area.about .box_01.d_flex {
	display: block;
	
}
.sp_area.about .box_01 .img_r {
	margin:0 auto;
	width:100px;
	
}

}
@media screen and (max-width:599px){
    .top_present_area .sliderWide {
        margin-top: -100px !important;
    }
}

@media screen and (max-width:500px){
	.about .lovechiba_pickup_content {
		width:100%;
	}
	.about .text_area {
		font-size:0.80rem !important;
	}
	.bunka_sp_bottom {
		margin-bottom:30px !important;
	}
	.about .bunka_mark {
		max-width:250px !important;
	}
	/*
	.cp_bg_box_00 {
		padding-left:0;
		padding-right:0;
	}*/
	/*
	.cp_bg_box_00,
	.cp_bg_box_01,
	.cp_bg_box_02,
	.cp_bg_box_03,
	.cp_bg_box_04 {
		padding: 15px 15px;
	}*/
	.sp_area.about .btn_entry a {
		font-size:120%;
	}

}
@media screen and (max-width:420px){
.about .lovechiba_slider-pickup .photo {
	width:100%;
}



}

@media screen and (max-width:350px){
	.main_bnr_link01 img {
		max-width:110px;
	}
	.main_bnr_link02 img {
		max-width:170px;
	}
	.main_bnr_link03 img {
	max-width:130px;
	}
	.main_bnr_link04 img {
	max-width:130px;
	}
}